---
- block:
  - name: Create ssh directory
    file:
      path: /home/zoox/.ssh
      state: directory
      owner: zoox
      group: zoox
      mode: '755'

  - name: Disable ssh RSA key change warning for main-ai host
    copy:
      src: ssh_config
      dest: /home/zoox/.ssh/config

  - name: Disable upgrades
    zoox_systemctl:
      name: "{{ item }}"
      enabled: no
      live: "{{ is_live_update }}"
    with_items:
      - unattended-upgrades.service

  become: yes
